---
Tournament:
  name: College of Lake County Regional VarsityTournament
  short name: College of Lake County Varsity Regional
  location: College of Lake Cou
  state: IL
  level: Regionals
  division: C
  year: 2022
  start date: 2022-03-12
  end date: 2022-03-12
  awards date: 2022-03-12
  medals: 3
  trophies: 3
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Forensics
- name: Gravity Vehicle
- name: Green Generation
- name: It's About Time
- name: Ornithology
- name: Ping Pong Parachute
- name: Remote Sensing
- name: Rocks and Minerals
- name: Trajectory
- name: WiFi Lab
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 12
  school: Adlai E. Stevenson High School
  state: IL
  city: Lincolnshire
- number: 13
  school: Vernon Hills High School
  state: IL
- number: 19
  school: Grayslake Central High School
  state: IL
- number: 22
  school: Huntley High School
  state: IL
- number: 23
  school: Lake Forest Academy
  state: IL
- number: 16
  school: Warren Township High School
  state: IL
- number: 21
  school: Grayslake North High School
  state: IL
- number: 20
  school: Evanston Township High School
  state: IL
- number: 17
  school: Prairie Ridge High School
  state: IL
- number: 18
  school: Cary Grove High School
  state: IL
- number: 15
  school: Libertyville High School
  state: IL
- number: 24
  school: Mundelein High School
  state: IL
- number: 14
  school: Lake Forest High School
  state: IL
Placings:
- team: 12
  event: Anatomy and Physiology
  place: 1
- team: 12
  event: Astronomy
  place: 1
- team: 12
  event: Bridge
  place: 1
- team: 12
  event: Cell Biology
  place: 1
- team: 12
  event: Chemistry Lab
  place: 1
- team: 12
  event: Codebusters
  place: 1
- team: 12
  event: Detector Building
  place: 1
- team: 12
  event: Disease Detectives
  place: 1
- team: 12
  event: Dynamic Planet
  place: 1
- team: 12
  event: Environmental Chemistry
  place: 1
- team: 12
  event: Experimental Design
  place: 4
- team: 12
  event: Forensics
  place: 1
- team: 12
  event: Gravity Vehicle
  place: 4
- team: 12
  event: Green Generation
  place: 1
- team: 12
  event: It's About Time
  place: 1
- team: 12
  event: Ornithology
  place: 1
- team: 12
  event: Ping Pong Parachute
  place: 1
- team: 12
  event: Remote Sensing
  place: 2
- team: 12
  event: Rocks and Minerals
  place: 2
- team: 12
  event: Trajectory
  place: 2
- team: 12
  event: WiFi Lab
  place: 3
- team: 12
  event: Wright Stuff
  place: 3
- team: 12
  event: Write It Do It
  place: 1
- team: 13
  event: Anatomy and Physiology
  place: 3
- team: 13
  event: Astronomy
  place: 2
- team: 13
  event: Bridge
  place: 3
- team: 13
  event: Cell Biology
  place: 6
- team: 13
  event: Chemistry Lab
  place: 2
- team: 13
  event: Codebusters
  place: 2
- team: 13
  event: Detector Building
  place: 4
- team: 13
  event: Disease Detectives
  place: 3
- team: 13
  event: Dynamic Planet
  place: 3
- team: 13
  event: Environmental Chemistry
  place: 3
- team: 13
  event: Experimental Design
  place: 2
- team: 13
  event: Forensics
  place: 3
- team: 13
  event: Gravity Vehicle
  place: 7
- team: 13
  event: Green Generation
  place: 2
- team: 13
  event: It's About Time
  place: 3
- team: 13
  event: Ornithology
  place: 3
- team: 13
  event: Ping Pong Parachute
  place: 4
- team: 13
  event: Remote Sensing
  place: 10
- team: 13
  event: Rocks and Minerals
  place: 3
- team: 13
  event: Trajectory
  place: 6
- team: 13
  event: WiFi Lab
  place: 2
- team: 13
  event: Wright Stuff
  place: 1
- team: 13
  event: Write It Do It
  place: 3
- team: 19
  event: Anatomy and Physiology
  place: 2
- team: 19
  event: Astronomy
  place: 5
- team: 19
  event: Bridge
  place: 6
- team: 19
  event: Cell Biology
  place: 4
- team: 19
  event: Chemistry Lab
  place: 3
- team: 19
  event: Codebusters
  place: 7
- team: 19
  event: Detector Building
  place: 7
- team: 19
  event: Disease Detectives
  place: 2
- team: 19
  event: Dynamic Planet
  place: 6
- team: 19
  event: Environmental Chemistry
  place: 4
- team: 19
  event: Experimental Design
  place: 1
- team: 19
  event: Forensics
  place: 2
- team: 19
  event: Gravity Vehicle
  place: 3
- team: 19
  event: Green Generation
  place: 4
- team: 19
  event: It's About Time
  place: 6
- team: 19
  event: Ornithology
  place: 7
- team: 19
  event: Ping Pong Parachute
  place: 6
- team: 19
  event: Remote Sensing
  place: 3
- team: 19
  event: Rocks and Minerals
  place: 9
- team: 19
  event: Trajectory
  place: 4
- team: 19
  event: WiFi Lab
  place: 4
- team: 19
  event: Wright Stuff
  place: 7
- team: 19
  event: Write It Do It
  place: 2
- team: 22
  event: Anatomy and Physiology
  place: 6
- team: 22
  event: Astronomy
  place: 3
- team: 22
  event: Bridge
  place: 9
- team: 22
  event: Cell Biology
  place: 3
- team: 22
  event: Chemistry Lab
  place: 4
- team: 22
  event: Codebusters
  place: 6
- team: 22
  event: Detector Building
  place: 2
- team: 22
  event: Disease Detectives
  place: 5
- team: 22
  event: Dynamic Planet
  place: 2
- team: 22
  event: Environmental Chemistry
  place: 2
- team: 22
  event: Experimental Design
  place: 3
- team: 22
  event: Forensics
  place: 6
- team: 22
  event: Gravity Vehicle
  participated: true
- team: 22
  event: Green Generation
  place: 5
- team: 22
  event: It's About Time
  place: 2
- team: 22
  event: Ornithology
  place: 4
- team: 22
  event: Ping Pong Parachute
  place: 7
- team: 22
  event: Remote Sensing
  place: 5
- team: 22
  event: Rocks and Minerals
  place: 1
- team: 22
  event: Trajectory
  participated: false
- team: 22
  event: WiFi Lab
  place: 7
- team: 22
  event: Wright Stuff
  participated: true
- team: 22
  event: Write It Do It
  place: 6
- team: 23
  event: Anatomy and Physiology
  place: 4
- team: 23
  event: Astronomy
  place: 8
- team: 23
  event: Bridge
  place: 7
- team: 23
  event: Cell Biology
  place: 5
- team: 23
  event: Chemistry Lab
  place: 5
- team: 23
  event: Codebusters
  place: 4
- team: 23
  event: Detector Building
  place: 3
- team: 23
  event: Disease Detectives
  place: 8
- team: 23
  event: Dynamic Planet
  place: 7
- team: 23
  event: Environmental Chemistry
  place: 7
- team: 23
  event: Experimental Design
  place: 11
- team: 23
  event: Forensics
  place: 7
- team: 23
  event: Gravity Vehicle
  place: 8
- team: 23
  event: Green Generation
  place: 7
- team: 23
  event: It's About Time
  place: 9
- team: 23
  event: Ornithology
  place: 6
- team: 23
  event: Ping Pong Parachute
  place: 8
- team: 23
  event: Remote Sensing
  place: 1
- team: 23
  event: Rocks and Minerals
  place: 5
- team: 23
  event: Trajectory
  place: 1
- team: 23
  event: WiFi Lab
  place: 5
- team: 23
  event: Wright Stuff
  place: 8
- team: 23
  event: Write It Do It
  place: 5
- team: 16
  event: Anatomy and Physiology
  place: 9
- team: 16
  event: Astronomy
  place: 4
- team: 16
  event: Bridge
  place: 2
- team: 16
  event: Cell Biology
  place: 9
- team: 16
  event: Chemistry Lab
  place: 8
- team: 16
  event: Codebusters
  place: 3
- team: 16
  event: Detector Building
  place: 5
- team: 16
  event: Disease Detectives
  place: 7
- team: 16
  event: Dynamic Planet
  place: 8
- team: 16
  event: Environmental Chemistry
  place: 11
- team: 16
  event: Experimental Design
  place: 5
- team: 16
  event: Forensics
  place: 5
- team: 16
  event: Gravity Vehicle
  place: 5
- team: 16
  event: Green Generation
  place: 6
- team: 16
  event: It's About Time
  place: 7
- team: 16
  event: Ornithology
  place: 5
- team: 16
  event: Ping Pong Parachute
  place: 9
- team: 16
  event: Remote Sensing
  place: 4
- team: 16
  event: Rocks and Minerals
  place: 8
- team: 16
  event: Trajectory
  place: 5
- team: 16
  event: WiFi Lab
  place: 6
- team: 16
  event: Wright Stuff
  place: 4
- team: 16
  event: Write It Do It
  place: 9
- team: 21
  event: Anatomy and Physiology
  place: 5
- team: 21
  event: Astronomy
  place: 6
- team: 21
  event: Bridge
  participated: false
- team: 21
  event: Cell Biology
  place: 7
- team: 21
  event: Chemistry Lab
  place: 12
- team: 21
  event: Codebusters
  place: 11
- team: 21
  event: Detector Building
  place: 9
- team: 21
  event: Disease Detectives
  place: 11
- team: 21
  event: Dynamic Planet
  place: 10
- team: 21
  event: Environmental Chemistry
  place: 6
- team: 21
  event: Experimental Design
  place: 6
- team: 21
  event: Forensics
  place: 8
- team: 21
  event: Gravity Vehicle
  place: 6
- team: 21
  event: Green Generation
  place: 12
- team: 21
  event: It's About Time
  place: 4
- team: 21
  event: Ornithology
  place: 11
- team: 21
  event: Ping Pong Parachute
  place: 3
- team: 21
  event: Remote Sensing
  place: 7
- team: 21
  event: Rocks and Minerals
  place: 6
- team: 21
  event: Trajectory
  participated: false
- team: 21
  event: WiFi Lab
  place: 9
- team: 21
  event: Wright Stuff
  place: 2
- team: 21
  event: Write It Do It
  place: 7
- team: 20
  event: Anatomy and Physiology
  place: 8
- team: 20
  event: Astronomy
  place: 7
- team: 20
  event: Bridge
  place: 8
- team: 20
  event: Cell Biology
  place: 13
- team: 20
  event: Chemistry Lab
  place: 6
- team: 20
  event: Codebusters
  place: 5
- team: 20
  event: Detector Building
  place: 11
- team: 20
  event: Disease Detectives
  place: 4
- team: 20
  event: Dynamic Planet
  place: 12
- team: 20
  event: Environmental Chemistry
  place: 9
- team: 20
  event: Experimental Design
  place: 7
- team: 20
  event: Forensics
  place: 12
- team: 20
  event: Gravity Vehicle
  place: 1
- team: 20
  event: Green Generation
  place: 8
- team: 20
  event: It's About Time
  place: 11
- team: 20
  event: Ornithology
  place: 13
- team: 20
  event: Ping Pong Parachute
  participated: true
- team: 20
  event: Remote Sensing
  place: 8
- team: 20
  event: Rocks and Minerals
  place: 7
- team: 20
  event: Trajectory
  participated: true
- team: 20
  event: WiFi Lab
  place: 11
- team: 20
  event: Wright Stuff
  place: 6
- team: 20
  event: Write It Do It
  place: 4
- team: 17
  event: Anatomy and Physiology
  place: 10
- team: 17
  event: Astronomy
  place: 12
- team: 17
  event: Bridge
  place: 5
- team: 17
  event: Cell Biology
  place: 11
- team: 17
  event: Chemistry Lab
  place: 9
- team: 17
  event: Codebusters
  place: 9
- team: 17
  event: Detector Building
  place: 10
- team: 17
  event: Disease Detectives
  place: 6
- team: 17
  event: Dynamic Planet
  place: 11
- team: 17
  event: Environmental Chemistry
  place: 10
- team: 17
  event: Experimental Design
  place: 8
- team: 17
  event: Forensics
  participated: false
- team: 17
  event: Gravity Vehicle
  place: 2
- team: 17
  event: Green Generation
  place: 9
- team: 17
  event: It's About Time
  place: 12
- team: 17
  event: Ornithology
  place: 8
- team: 17
  event: Ping Pong Parachute
  place: 2
- team: 17
  event: Remote Sensing
  place: 9
- team: 17
  event: Rocks and Minerals
  place: 12
- team: 17
  event: Trajectory
  place: 3
- team: 17
  event: WiFi Lab
  place: 12
- team: 17
  event: Wright Stuff
  place: 5
- team: 17
  event: Write It Do It
  place: 12
- team: 18
  event: Anatomy and Physiology
  place: 12
- team: 18
  event: Astronomy
  place: 11
- team: 18
  event: Bridge
  place: 4
- team: 18
  event: Cell Biology
  place: 12
- team: 18
  event: Chemistry Lab
  place: 11
- team: 18
  event: Codebusters
  place: 10
- team: 18
  event: Detector Building
  place: 6
- team: 18
  event: Disease Detectives
  place: 12
- team: 18
  event: Dynamic Planet
  place: 5
- team: 18
  event: Environmental Chemistry
  place: 5
- team: 18
  event: Experimental Design
  place: 10
- team: 18
  event: Forensics
  place: 10
- team: 18
  event: Gravity Vehicle
  participated: true
- team: 18
  event: Green Generation
  place: 11
- team: 18
  event: It's About Time
  place: 5
- team: 18
  event: Ornithology
  place: 12
- team: 18
  event: Ping Pong Parachute
  place: 5
- team: 18
  event: Remote Sensing
  place: 6
- team: 18
  event: Rocks and Minerals
  place: 11
- team: 18
  event: Trajectory
  place: 7
- team: 18
  event: WiFi Lab
  place: 1
- team: 18
  event: Wright Stuff
  participated: true
- team: 18
  event: Write It Do It
  place: 10
- team: 15
  event: Anatomy and Physiology
  place: 7
- team: 15
  event: Astronomy
  place: 9
- team: 15
  event: Bridge
  participated: false
- team: 15
  event: Cell Biology
  place: 8
- team: 15
  event: Chemistry Lab
  place: 10
- team: 15
  event: Codebusters
  place: 8
- team: 15
  event: Detector Building
  place: 8
- team: 15
  event: Disease Detectives
  place: 9
- team: 15
  event: Dynamic Planet
  place: 9
- team: 15
  event: Environmental Chemistry
  place: 13
- team: 15
  event: Experimental Design
  place: 9
- team: 15
  event: Forensics
  place: 4
- team: 15
  event: Gravity Vehicle
  participated: true
- team: 15
  event: Green Generation
  place: 3
- team: 15
  event: It's About Time
  place: 10
- team: 15
  event: Ornithology
  place: 10
- team: 15
  event: Ping Pong Parachute
  participated: true
- team: 15
  event: Remote Sensing
  place: 11
- team: 15
  event: Rocks and Minerals
  place: 10
- team: 15
  event: Trajectory
  place: 8
- team: 15
  event: WiFi Lab
  place: 10
- team: 15
  event: Wright Stuff
  participated: false
- team: 15
  event: Write It Do It
  place: 11
- team: 24
  event: Anatomy and Physiology
  place: 11
- team: 24
  event: Astronomy
  participated: false
- team: 24
  event: Bridge
  participated: false
- team: 24
  event: Cell Biology
  place: 10
- team: 24
  event: Chemistry Lab
  participated: false
- team: 24
  event: Codebusters
  place: 12
- team: 24
  event: Detector Building
  participated: false
- team: 24
  event: Disease Detectives
  participated: false
- team: 24
  event: Dynamic Planet
  place: 13
- team: 24
  event: Environmental Chemistry
  place: 12
- team: 24
  event: Experimental Design
  place: 12
- team: 24
  event: Forensics
  place: 9
- team: 24
  event: Gravity Vehicle
  participated: false
- team: 24
  event: Green Generation
  place: 10
- team: 24
  event: It's About Time
  place: 8
- team: 24
  event: Ornithology
  place: 2
- team: 24
  event: Ping Pong Parachute
  participated: true
- team: 24
  event: Remote Sensing
  place: 12
- team: 24
  event: Rocks and Minerals
  place: 4
- team: 24
  event: Trajectory
  participated: false
- team: 24
  event: WiFi Lab
  participated: false
- team: 24
  event: Wright Stuff
  participated: false
- team: 24
  event: Write It Do It
  place: 8
- team: 14
  event: Anatomy and Physiology
  participated: false
- team: 14
  event: Astronomy
  place: 10
- team: 14
  event: Bridge
  participated: false
- team: 14
  event: Cell Biology
  place: 2
- team: 14
  event: Chemistry Lab
  place: 7
- team: 14
  event: Codebusters
  participated: false
- team: 14
  event: Detector Building
  participated: false
- team: 14
  event: Disease Detectives
  place: 10
- team: 14
  event: Dynamic Planet
  place: 4
- team: 14
  event: Environmental Chemistry
  place: 8
- team: 14
  event: Experimental Design
  participated: false
- team: 14
  event: Forensics
  place: 11
- team: 14
  event: Gravity Vehicle
  participated: false
- team: 14
  event: Green Generation
  participated: false
- team: 14
  event: It's About Time
  participated: false
- team: 14
  event: Ornithology
  place: 9
- team: 14
  event: Ping Pong Parachute
  participated: false
- team: 14
  event: Remote Sensing
  participated: false
- team: 14
  event: Rocks and Minerals
  participated: false
- team: 14
  event: Trajectory
  participated: false
- team: 14
  event: WiFi Lab
  place: 8
- team: 14
  event: Wright Stuff
  participated: false
- team: 14
  event: Write It Do It
  participated: false
